## r-cran-rneos 0.2

=== DESCRIPTION ===
Package: rneos
Version: 0.2-8
Date: 2014-12-25
Title: rneos: XML-RPC Interface to NEOS
Authors@R: person("Bernhard", "Pfaff", email = "bernhard@pfaffikus.de", role = c("aut", "cre"))
Depends: R (>= 2.10.0), methods, RCurl, XML, stats
Suggests: XMLRPC
Additional_repositories: http://www.omegahat.org/R
LazyLoad: yes
Description: Within this package the XML-RPC API to NEOS is implemented. This enables the user to pass optimization problems to NEOS and retrieve results within R.
License: GPL (>= 2)
Author: Bernhard Pfaff [aut, cre]
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Repository: CRAN
Repository/R-Forge/Project: rneos
Repository/R-Forge/Revision: 246
Repository/R-Forge/DateTimeStamp: 2014-12-26 19:46:26
Date/Publication: 2014-12-28 17:53:16
Packaged: 2014-12-26 20:05:18 UTC; rforge
NeedsCompilation: no
