## r-cran-rneos 0.3

=== DESCRIPTION ===
Package: rneos
Version: 0.3-2
Date: 2016-12-31
Title: XML-RPC Interface to NEOS
Authors@R: person("Bernhard", "Pfaff", email = "bernhard@pfaffikus.de", role = c("aut", "cre"))
Depends: R (>= 2.10.0), methods, RCurl, XML, stats
Suggests: XMLRPC
Additional_repositories: http://www.omegahat.net/R
LazyLoad: yes
Description: Within this package the XML-RPC API to NEOS <https://neos-server.org/neos/> is implemented. This enables the user to pass optimization problems to NEOS and retrieve results within R.
License: GPL (>= 2)
Author: Bernhard Pfaff [aut, cre]
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Repository: CRAN
Repository/R-Forge/Project: rneos
Repository/R-Forge/Revision: 265
Repository/R-Forge/DateTimeStamp: 2016-12-31 18:19:43
Date/Publication: 2017-01-03 11:20:03
NeedsCompilation: no
Packaged: 2016-12-31 18:25:23 UTC; rforge
