## r-cran-rneos 0.3-2

=== debian/changelog ===
r-cran-rneos (0.3-2-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 06:27:02 -0500

r-cran-rneos (0.3-2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:35:55 +0200

r-cran-rneos (0.3-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 13:30:01 -0600

r-cran-rneos (0.3-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Mar 2016 06:33:17 -0600

r-cran-rneos (0.2-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Dec 2014 15:41:28 -0600

r-cran-rneos (0.2-7-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #769979)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Nov 2014 18:45:21 -0600
