=== debian/control ===
Source: r-cran-rneos
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-omegahat-xmlrpc, r-cran-xml, r-cran-rcurl, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rneos
Vcs-Git: https://salsa.debian.org/edd/r-cran-rneos.git
Homepage: https://cran.r-project.org/package=rneos

Package: r-cran-rneos
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-omegahat-xmlrpc, r-cran-xml, r-cran-rcurl
Description: GNU R package with XML-RPC interface to NEOS
 The rneos package implements access to the XML-RPC API for NEOS
 enabling the user to pass optimization problems to NEOS and retrieve 
 results within R.
