## r-cran-rneos 0.4

=== DESCRIPTION ===
Package: rneos
Version: 0.4-0
Date: 2020-04-22
Title: XML-RPC Interface to NEOS
Authors@R: c(person(given = "Bernhard", family = "Pfaff", email = "bernhard@pfaffikus.de", role = c("aut", "cre")), person(given = "Duncan Temple", family = "Lang", email = "<duncan@wald.ucdavis.edu", role = "ctb", comment = "included XMLRPC package, hosted at http://www.omegahat.net/XMLRPC/; BSD license."))
Depends: R (>= 2.10.0), methods, RCurl, XML, stats
LazyLoad: yes
Description: Within this package the XML-RPC API to NEOS <https://neos-server.org/neos/> is implemented. This enables the user to pass optimization problems to NEOS and retrieve results within R.
License: GPL (>= 2)
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Repository: CRAN
Repository/R-Forge/Project: rneos
Repository/R-Forge/Revision: 267
Repository/R-Forge/DateTimeStamp: 2020-04-22 12:56:33
Date/Publication: 2020-04-23 07:40:02 UTC
NeedsCompilation: no
Packaged: 2020-04-22 13:10:08 UTC; rforge
Author: Bernhard Pfaff [aut, cre],
  Duncan Temple Lang [ctb] (included XMLRPC package, hosted at
    http://www.omegahat.net/XMLRPC/; BSD license.)
