## r-cran-rneos 0.4-0

=== debian/changelog ===
r-cran-rneos (0.4-0-3) unstable; urgency=medium

  * debian/control: Remove (Build-)Depends on r-omegahat-xmlrpc which
    having vanished upstream a long time ago is now embedded here
    
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Change to debhelper-compat (= 11)
  * debian/compat: Removed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Dec 2021 08:43:32 -0600

r-cran-rneos (0.4-0-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 18:56:11 -0500

r-cran-rneos (0.4-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Apr 2020 17:05:59 -0500
