=== debian/control ===
Source: r-cran-rneos
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-xml, r-cran-rcurl, dh-r
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rneos
Vcs-Git: https://salsa.debian.org/edd/r-cran-rneos.git
Homepage: https://cran.r-project.org/package=rneos

Package: r-cran-rneos
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-xml, r-cran-rcurl
Description: GNU R package with XML-RPC interface to NEOS
 The rneos package implements access to the XML-RPC API for NEOS
 enabling the user to pass optimization problems to NEOS and retrieve 
 results within R.
