=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rneos_([-\d\.]*)\.tar.gz
